/* left video */
.left-video {

	/*	padding: 165px 0 200px 130px; */ 
  padding: 15px 0 20px 130px;	
	width: 535px;
	float: left;
}

/* end of right video
*********************/

/* thumbnails */
.thumbnail-outerbox {
	margin: 50px 0 0 100px;
	width: 110px;
	padding: 25px 25px 33px 25px;
	background: url("../img/transparent-bg.png") top left repeat;
	max-height: 366px;
	float: left;
	overflow: hidden;
}

.thumbnail-box img {
	padding: 5px;
}

.arrow img {
	margin: 5px 15px;
}

/* end of thumbnails
*********************/

/* video menu */
.video-menu {
	width: 300px;
	float: right;
	background: url("../img/transparent-bg.png") top left repeat;
	padding: 25px 0 25px 30px;
	margin: 50px 0 0 0;
	overflow: hidden;
	max-height: 496px;
}

.video-menu ul {
	margin: 0 0 0 15px;
	font-size: 15px;
}

.video-menu a, 
.video-menu ul {
	color: #FCF9F9;
}

.video-menu li {
	margin: 6px 0;
}

.video-menu a {
	text-decoration: none;
}

.video-menu a:hover {
	color: #D7DAD8;
}









/* end of video menu
*********************/

